PHP Manual
Prev |  | Next

# imagick_transparent

(PECL)

imagick_transparent -- Make image transparent

## Description

bool imagick_transparent ( resource image, string trans_color )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`trans_color`

  Name of the transparent color

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_transformrgb | Up | imagick_unsharpmask